#footer-logo {
    max-width: 250px;
}

.sc_services_default.sc_services_featured_top .with_image .sc_services_item_title {
    padding: 0em 0em 1.9em!important;
    padding-bottom: 15px!important;
}

.footer_wrap .widgettitle {
    /* display: none!important; */
}

.infobox1 .sc_services_item_title {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}

.infobox1-image img {
    min-height: 254px!important
}

.infobox1 p {
    margin: 20px;
    max-width: 400px;
    margin: 0 auto;
}

.infobox1 {
    padding-bottom: 40px;
    min-height: 151px
}

.category .page_content_wrap, .blog .page_content_wrap, .post-template-default.single.single-post .page_content_wrap {
    padding-top: 40px;
    border-top: 3px solid #f3f4f4
}

.post-template-default.single.single-post .post_title.entry-title {
    margin-bottom: 50px!important
}

.sidebar .widget .widget_title {
    padding: .5em 1em;
    margin-bottom: 1em;
    margin-right: 0px;
    margin-left: 0px;
    background: #194797!important;
    background: -webkit-linear-gradient(-45deg, rgba(48,47,158,1) 38%,rgba(110,69,188,1) 100%);
    background: linear-gradient(135deg, rgba(48,47,158,1) 38%,rgba(110,69,188,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302f9e', endColorstr='#6e45bc',GradientType=1 );
}

.sidebar .widget {
    padding: 20px 20px;
}

.sc_edd_details .downloads_page_tags .downloads_page_data > a, .widget_product_tag_cloud a, .widget_tag_cloud a {
    display: block;
    float: left;
    padding: 5px 15px;
    margin: 0 10px 10px 0;
    font-size: 14px !important;
    line-height: 18px;
    font-weight: 600;
    letter-spacing: 3.5px;
    text-transform: uppercase;
}

aside .post_item + .post_item {
    border-top: 1px solid #ddd;
    margin-top: 20px;
    padding-top: 20px;
}

.sidebar aside .post_item {
    margin: 0;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 0;
}

.widget_rss > ul, footer .widget_recent_comments > ul, .sidebar .widget_recent_comments > ul {
    margin: 12px 0px;
}

.widget_recent_comments > ul > li {
    font-weight: 500;
    font-size: 0.947rem;
    padding: 15px 0px;
    line-height: 1.33em;
}

.scheme_default .post_meta_item.post_categories, .scheme_default .post_meta_item.post_categories a {
    color: #194797;
    border-color: #194797;
}

.sidebar .widget_rss > ul, .sidebar .widget_meta > ul, .sidebar .widget_nav_menu > div > ul, .sidebar .widget_pages > ul, .sidebar .widget_archive > ul, .sidebar .widget_categories > ul {
    margin: -11px 0px;
}

.widget_rss > ul > li, .widget_meta > ul > li, .widget_nav_menu > div > ul > li, .widget_pages > ul > li, .widget_archive > ul > li, .widget_categories > ul > li {
    font-size: 1.158rem;
    font-weight: 500;
    padding: 11px 11px 11px 30px;
    line-height: 1.235em;
}

.widget_meta > ul > li:before, .widget_nav_menu > div > ul > li:before, .widget_pages > ul > li:before, .widget_archive > ul > li:before, .widget_categories > ul > li:before {
    left: 0px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    content: '\e96a';
    font-family: "fontello";
    font-size: 9px;
    top: 1.8em;
    margin-top: 1px;
}

/*Top Bar*/
.vc_row.wpb_row.vc_row-fluid.shape_divider_top-none.shape_divider_bottom-none.sc_layouts_row.sc_layouts_row_type_narrow.sc_layouts_hide_on_mobile.scheme_default {
    height: 45px;
    background-image: linear-gradient(to left, #6e45bd, #34329f);
    overflow: hidden;
}

#twitter-feed h5 {
    display: none;
}

#twitter-feed {
    color: #fff;
    font-family: Open Sans!important;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    min-height: 16px
}

#twitter-feed a {
    color: #81c2fa
}

#twitter-feed .icon-twitter {
    position: relative!important;
    top: 2.5px!important
}

#twitter-feed .wdtf-user-card.ltr {
    float: left;
    padding-right: 10px
}

#twitter-feed .tweet_data {
    float: left
}

.tweet_wrap:hover{cursor: pointer!important;}


li.login-link {
    width: 96px;
    height: 36px;
    border: solid 1px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    position: relative;
    top: 4px;
    margin-left: 11px;
}

li.login-link a {
    font-family: Open Sans;
    font-size: 14.1px!important;
    font-weight: 600!important;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.13!important;
    letter-spacing: 1.25px!important;
    text-align: center;
    color: #594ebe!important;
    position: relative;
    top: 2px;
}

#investment-results.scheme_default, #investment-results.sc_icons.sc_icons_default {
    border: none!Important;
    background: none!Important
}

#investment-results .sc_icons_wrap {
    background-color: transparent!important;
}

#investment-results .trx_addons_column-1_2:nth-child(odd) {
    width: 40%
}

#investment-results .trx_addons_column-1_2:nth-child(even) {
    width: 60%
}

#investment-results.sc_icons .sc_icons_icon:before, #investment-results .sc_icons .sc_icons_icon > span:before {
    font-size: 100px!important
}

#investment-results .sc_icons_item_title {
    font-family: "Playfair Display",serif;
    font-size: 18px;
    max-width: 200px
}

#investment-results .sc_icons_item_description {
    font-size: 13px;
    max-width: 250px;
    margin-bottom: 20px
}

#investment-results.sc_icons.sc_icons_default .sc_icons_wrap {
    padding-bottom: 15px
}

#hp-video {
    margin-top: 15%;
    margin-left: -10%;
}

.scheme_default .sc_team_default .sc_team_item .sc_team_item_info {
    min-height: 176px;
}

.hp-cta {
    font-size: 14px!important;
    line-height: 25px
}

.hp-cta .sc_button_icon {
    position: relative;
    top: 6px
}

/*Footer*/
.scheme_dark.footer_wrap,.footer_wrap .scheme_dark.vc_row {
    background-color: #313744;
    color: #BFBFCA
}

.scheme_dark .widget_meta>ul>li a,.scheme_dark .widget_nav_menu>div>ul li a,.scheme_dark .widget_pages>ul li a,.scheme_dark .widget_archive>ul li a,.scheme_dark .widget_categories>ul li a {
    color: #BFBFCA
}

h2 {
    font-family: "Open Sans",sans-serif;
    font-size: 3.053em;
    font-weight: 700;
    font-style: normal;
    line-height: 1.21em;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    margin-top: 1.98em;
    margin-bottom: 1.01em
}

.post_item_single.post_type_track_record .post_meta, .post_item_single.post_type_track_record .post_meta_item.post_author {
    display: none;
}

/*ARchive page*/
.post-type-archive-track_record .page_content_wrap {
    padding-top: 0px!Important;
}

.post-type-archive-track_record .post_item_single.post_type_track_record {
    padding-top: 50px;
    padding-bottom: 20px
}

.post-type-archive-track_record .post_item_single.post_type_track_record:nth-child(even) {
    background-image: url(//wealthco.themerex.net/wp-content/uploads/2018/01/footer-bg.jpg?id=363) !important;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.post-type-archive-track_record .post_item_single.post_type_track_record:nth-child(even) h3, .post-type-archive-track_record .post_item_single.post_type_track_record:nth-child(even) em {
    color: #fff ;
    font-weight: normal
}

.post-type-archive-track_record .content_wrap {
    /*background-color: rgb(93, 74, 197) !important;*/
    margin-bottom: 20px;
    /* max-width: 800px; */
    margin: 0 auto;
    width: 100%!important;
}

.post-type-archive-track_record .sc_item_subtitle.sc_title_subtitle.sc_align_left.sc_item_title_style_default {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 0px!Important;
    font-size: 23px
}

.post-type-archive-track_record .post_meta_item.post_date {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block
}

.post-type-archive-track_record .content_wrap .post_content, .post-type-archive-track_record .content_wrap .post_header {
    max-width: 800px;
    margin: 0 auto;
}

.post-type-archive-track_record .post_item_single.post_type_track_record h3.post_title {
    margin-top: 0px;
}

.vc_row-has-fill.shape_divider_top-none.shape_divider_bottom-none.scheme_dark .post_meta_item.post_author {
    display: none;
}

.single-track_record .page_content_wrap {
    padding-top: 10px!important
}

.single-track_record .post_type_track_record {
    max-width: 800px!important;
    margin: 0 auto
}

/* Modal*/
.mpopup {
    display: none;
    position: fixed;
    z-index: 11111;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.mpopup-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 60%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    max-width: 550px;
}

.mpopup-head {
    padding: 2px 16px;
    color: white;
    margin-bottom: 15px;
    border-bottom: 2px solid #ebebeb;
    padding-bottom: 14px;
}

.mpopup-head h2 {
    font-style: 10px
}

.mpopup-title {
    font-size: 18px;
    color: #000;
    margin-top: 10px;
    font-weight: bold;
}

.mpopup-main {
    padding: 2px 16px;
}

.mpopup-foot {
    padding: 2px 16px;
    color: #ffffff;
}

/* add animation effects */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

/* close button style */
#mpopupBox .close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
    /* border-bottom: 16px solid red; */
    margin-top: 10px;
}

#mpopupBox .close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/*modal end*/

.mejs-controls{opacity:1}
.mejs-controls:hover{opacity:1}


.sc_team_item_header{min-height:140px}

.post_meta .post_meta_item:after,
.post_meta .post_meta_item.post_edit:after,
.post_meta .vc_inline-link:after {
    content: '';
}

.post_meta_item.post_author,
.post_meta_item.post_date,
.post_meta_item.post_categories {
    display: block;
    padding-bottom: 5px;
}
.post_meta_item.post_author {
    pointer-events: none;
    color: #194797!important;
}
.post_meta_item.post_date{
    display: block;
    pointer-events: none;
}
.post_item_single .meta-wrap {
    padding-bottom: 20px;
}

.archive.category.category-news-updates .post_meta.post_author,
.post_item_single.category-news-updates .post_meta_item.post_author,
.post_item.category-news-updates .post_meta_item.post_author,
.post_item.category-news-updates .post_meta_item.post_categories {
    display: none;
}

.post_content p, img {
    display: inline-block !important;
    width: 100%;
}

.post_content a:not(.sc_icons_item_link) {
    float: unset !important;
    position: unset !important;
    top: unset !important;
}
